Subject: FVWM: Print a file in window

From: Kapier <[email-masked]>
Date: Sat, 19 Feb 2005 20:16:35 +0100

Hello...
I would like to print my file in window using FvwmForm or FvwmScript.
My file has 20 lines. I tried:

Set $tmp = (GetOutput {cat my_file} 1 -1)
    ChangeTitle  1 $tmp

but I can't get a few lines. Of course I can do it using "for i To 20"
but I have to add a lot of Widget. 

How can I do it???
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].